.tgrep.breadcrumbs
	@extend %breadcrumbs

	// Decrease margin because we have whitespace
	li + li
		margin-left: .25em

		&:before
			margin-right: .25em

	// mime-type icon before breadcrumbs
	i + &
		display: inline
